SELECT Код_организационно_правовой_формы INTO #TmpTable FROM Справочник_организационно_правовых_форм
SET IDENTITY_INSERT Справочник_организационно_правовых_форм ON

IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 1) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (1,'Государственное предприятие, учреждение')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 2) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (2,'Муниципальное предприятие, учреждение')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 3) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (3,'Акционерное общество открытого типа')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 4) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (4,'Акционерное общество закрытого типа')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 5) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (5,'Открытое общество с ограниченной ответственностью')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 6) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (6,'Открытое общество с дополнительной ответственностью')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 7) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (7,'Производственный кооператив')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 8) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (8,'Потребительский кооператив')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 9) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (9,'Товарищество на вере (коммандативное)')
IF NOT EXISTS (SELECT * FROM #TmpTable WHERE Код_организационно_правовой_формы = 10) INSERT INTO Справочник_организационно_правовых_форм (Код_организационно_правовой_формы,Описание) VALUES (10,'Другое')

SET IDENTITY_INSERT Справочник_организационно_правовых_форм OFF
DROP TABLE #TmpTable
